%define name gimp-plugin-xmc
%define version 2.0.6
%define release %mkrel 1

Summary:   GIMP plugin to import and export X11 mouse cursor.
Name:      %{name}
Version:   %{version}
Release:   %{release}
License:   GPL
Group:     Graphics
URL:       http://gimpstuff.org/content/show.php/X11+Mouse+Cursor+%28XMC%29+plug-in?content=94503
Source:    %{name}-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: gimp-devel gettext gtk+2-devel pkgconfig intltool
Requires:  gimp
Requires:       glibc >= 2.10.1
Requires:       libstdc++6 >= 4.4.1
Obsoletes:	%name < %version


%description
GIMP plugin to import and export X11 mouse cursor.


%prep
%setup -q


%build
%configure2_5x 

%make 


%install
rm -rf %{buildroot}
%makeinstall_std 


%find_lang %{name}


%clean
rm -rf %{buildroot}

%post
/sbin/ldconfig

%postun
/sbin/ldconfig


%files -f %{name}.lang
%defattr(-, root, root, -)
%{_libdir}/gimp/2.0/plug-ins/file-xmc

%changelog
* Thu Jul 29 2010 Texstar <texstar at gmail.com> 2.0.6-1pclos2010
- create package


